Debian Bug report logs - #192688
ITA: xjdic -- Japanese-English dictionary search program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:33:08 UTC

Severity: normal

Fixed in version xjdic/23-4

Done: Ludovic Drolez <ldrolez@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192688; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Hayao Nakahara <nakahara@debian.org>
Subject: O: xjdic -- Japanese-English dictionary search program
Date: Sat, 10 May 2003 02:24:31 +1000
Package: wnpp
Severity: normal

The current maintainer of xjdic, Hayao Nakahara <nakahara@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xjdic
Binary: xjdic
Version: 23-3
Priority: optional
Section: contrib/text
Maintainer: Hayao Nakahara <nakahara@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/contrib/x/xjdic
Files: 6c2643ce53ba941d8921a06bb0f5eb4b 653 xjdic_23-3.dsc
 7e2684aa578bcf4756372715758e833b 135952 xjdic_23.orig.tar.gz
 69228d6b8229bfd620bf10daeb645535 4412 xjdic_23-3.diff.gz

Package: xjdic
Priority: optional
Section: contrib/text
Installed-Size: 376
Maintainer: Hayao Nakahara <nakahara@debian.org>
Architecture: i386
Version: 23-3
Depends: libc6 (>= 2.2.4-4), edict, kanjidic
Filename: pool/contrib/x/xjdic/xjdic_23-3_i386.deb
Size: 149916
MD5sum: 24a27d8e1c04bc8c1a0d64aa9eb2741e
Description: Japanese-English dictionary search program
 XJDIC is an  electronic  Japanese-English  dictionary  program  designed  to
 operate  in  the  X11 window environment.  In particular,  it must run in an
 "xterm" environment which has Japanese language support such as provided  by
 "kterm" etc.

Justification: NMUs, RC bugs, did not respond to pings, inactive 

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Ludovic Drolez <ldrolez@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ludovic Drolez <ldrolez@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 192688-close@bugs.debian.org (full text, mbox):

From: Ludovic Drolez <ldrolez@debian.org>
To: 192688-close@bugs.debian.org
Subject: Bug#192688: fixed in xjdic 23-4
Date: Wed, 21 May 2003 16:05:30 -0400
We believe that the bug you reported is fixed in the latest version of
xjdic, which is due to be installed in the Debian FTP archive:

xjdic_23-4.diff.gz
  to pool/contrib/x/xjdic/xjdic_23-4.diff.gz
xjdic_23-4.dsc
  to pool/contrib/x/xjdic/xjdic_23-4.dsc
xjdic_23-4_i386.deb
  to pool/contrib/x/xjdic/xjdic_23-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192688@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ludovic Drolez <ldrolez@debian.org> (supplier of updated xjdic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 21 May 2003 15:40:31 +0200
Source: xjdic
Binary: xjdic
Architecture: source i386
Version: 23-4
Distribution: unstable
Urgency: low
Maintainer: Ludovic Drolez <ldrolez@debian.org>
Changed-By: Ludovic Drolez <ldrolez@debian.org>
Description: 
 xjdic      - Japanese-English dictionary search program
Closes: 141321 152105 192688
Changes: 
 xjdic (23-4) unstable; urgency=low
 .
   * New maintainer. Closes: Bug#192688
   * Take into account DEB_BUILD_OPTIONS
   * More dictionaries in /usr/sbin/xjdicconfig. Closes: Bug#141321
   * Exact match option for .xjdicrc. Closes: Bug#152105
Files: 
 125eb8e5217a981775c7f1a7968fbb23 546 contrib/text optional xjdic_23-4.dsc
 3913bc3cd1d14fd9afc45f65cb817457 5359 contrib/text optional xjdic_23-4.diff.gz
 38feca0cfd673f7def157d82d4659e79 153284 contrib/text optional xjdic_23-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+y8yQsRlQAP1GppgRAmG0AJ4g2emsjMj9/u8tcpaYiREYVlg86ACfbzH5
gaoNZ7PoOKY3603U/JoMG/E=
=xXMq
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:30:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.